﻿/*全局样式*/
.clear{clear:both;overflow:hidden;height:0;}

/* 关于我们 */

.txtAboutL{width: 350px;height: 520px;float: left;padding: 40px;background: #ff7f00;}
.txtAboutL h1{font-size: 60px;line-height: 60px;font-family: "Arial";color: #ffffff;}
.txtAboutL h2{font-size: 30px;line-height: 78px;color: #ffffff;}
.txtAboutL p{font-size: 12px;line-height: 24px;color: #ffffff;margin-bottom: 20px;}
.txtAboutR{width: 770px;height: 600px;overflow: hidden;float: right;text-align: center;}
.txtAboutR img{max-width: 770px;height: 600px;transition: all 1s;}
.txtAboutR:hover img{transform:scale(1.04);}
		
/* 联系我们 */

.contacts{height: 260px;overflow: hidden;background: #ffffff;list-style: none;}
.contacts li{width: 480px;height: 200px;padding: 30px;border-right: 1px #e6e6e6 solid;float: left;}
.contacts li:nth-last-child(1){border-right: 0px;}
.contacts li h3{line-height: 60px;font-size: 24px;color: #ff7f00;}
.contacts li span{display: block;margin-top:10px;height: 2px;width: 26px;background: #ff7f00;margin-bottom: 30px;}
.contacts li p{font-size: 13px;color: #666666;line-height: 24px;}
.mapBox {
	margin-top:30px;
}


/* 在线客服样式 */
.gr_kefu{position:fixed;width:50px;right:4px;top:30%;z-index:100;background: #ffffff;cursor: pointer;-moz-box-shadow:0px 0px 10px #cccccc; -webkit-box-shadow:0px 0px 10px #cccccc; box-shadow:0px 0px 10px #cccccc;}
.gr_kefu ul>li{width:50px;height:50px;float:left;position:relative;font-size:12px;color: #ff7f00;text-align: center;}
.gr_kefu ul>li>a{display: inline-block;width: 100%;height: 100%;color: #ff7f00;}
.gr_kefu ul>li>a img{position: absolute;left: -0px;top: 0px;transition: all .3s;height: 0px;}
.gr_kefu ul>li>a:hover img{height: 110px;border: 2px #ff7f00 solid;left: -116px;}
.gr_kefu ul>li.kf1{height: 77px;background: url('../images/kf1-bg.png') center 20px no-repeat;}
.gr_kefu ul>li.kf1>a{line-height: 102px;}
.gr_kefu ul>li.kf2{height: 59px;background: url('../images/kf2-bg.png') center 0px no-repeat;}
.gr_kefu ul>li.kf2>span{line-height: 72px;}
.gr_kefu ul>li.kf2 ol{overflow: hidden;position: absolute;width: 0px;left: -0px;top: 0px;transition: all .3s;height: 0px;background: #ffffff;}
.gr_kefu ul>li.kf2 ol .qq{height: 40px;line-height: 40px;border-bottom: 1px #eeeeee solid;}
.gr_kefu ul>li.kf2 ol .wang{height: 40px;line-height: 40px;border-bottom: 1px #eeeeee solid;}
.gr_kefu ul>li.kf2 ol .spk{height: 40px;line-height: 40px;border-bottom: 1px #eeeeee solid;}
.gr_kefu ul>li.kf2 ol .tell{height: 40px;line-height: 40px;border-bottom: 1px #eeeeee solid;}
.gr_kefu ul>li.kf2:hover ol{width: 100px;border: 2px #ff7f00 solid;left: -106px;height: auto;}
.gr_kefu ul>li.kf3{height: 57px;background: url('../images/kf3-bg.png') center 0px no-repeat;}
.gr_kefu ul>li.kf3>a{line-height: 72px;}
.gr_kefu ul>li.kf3>a:hover img{height: 210px;left: -216px;}
.gr_kefu ul>li.kf4{height: 62px;background: url('../images/kf4-bg.png') center 0px no-repeat;}
.gr_kefu ul>li.kf4>a{line-height: 84px;}
.gr_kefu ul>li.kf5{height: 58px;background: url('../images/kf5-bg.png') center 0px no-repeat;}
.gr_kefu ul>li.kf5>a{line-height: 66px;}
.gr_kefu ul>li.kf6{height: 60px;background: url('../images/kf6-bg.png') center 0px no-repeat;}
.gr_kefu ul>li.kf6>a{line-height: 76px;}
.gr_kefu ul>li>.sidetop{width:50px;height:50px;transition:all 0.3s;color:#ffffff;height: 30px;width: 30px;font-size: 12px;line-height: 16px;padding: 10px;background: #ff7f00 url('../images/kefu-toTop.png') center 2px no-repeat;}

/*分页样式*/
.pagination{padding:0;text-align:center;overflow:hidden;}
.pagination a{font-size:16px;line-height:38px;display:inline-block;height:38px;margin: 0 5px;padding:0 14.5px;text-align:center;color:#333333;border: 1px solid #e7e7e7;background:#ffffff;}
.pagination .previous_page{background: #ffffff;font-family: "宋体";font-size: 18px;}
.pagination .next_page{background: #ffffff;font-family: "宋体";font-size: 18px;}
.pagination a:hover{text-decoration:none;color:#ffffff;background:#ff7f00;}
.pagination span{font-size: 16px;line-height: 38px;display: inline-block;height: 38px;padding: 0 14.5px;text-align: center;color: #ffffff;margin: 0 5px;background: #ff7f00;border: 1px solid #e7e7e7;}
.pagination .a1_page,.pagination .first_page,.pagination .Last_page{display: none;}

/* 内页留言样式 */
.yzh-table-feedback tr{height:40px;}
.yzh-table-feedback .input-label{font-size:14px;line-height:20px;width:80px;height:20px;padding:5px;vertical-align:top;}
.yzh-table-feedback .left_cont{vertical-align:middle;}
.yzh-table-feedback .input-text{line-height:34px;width:400px;height:34px;margin-bottom:15px;padding:10px 5px;border:1px solid #ccc;background:#fff;box-sizing:border-box;}
.yzh-table-feedback .input-textarea{width:470px;height:240px;margin-bottom:10px;padding:5px;border:1px solid #ccc;background:#fff;box-sizing:border-box;}
.yzh-table-feedback .input-verifycode{line-height:14px;width:100px;height:34px;margin-bottom:15px;padding:10px 5px;border:1px solid #ccc;background:#fff;box-sizing:border-box;float:left;}
.yzh-table-feedback .input-text:focus,.input-textarea:focus{border-color:#666;outline:0;}
.yzh-table-feedback .yzh-btn{font-size:18px;line-height:35px;display:block;float:left;width:110px;height:35px;margin-right:15px;cursor:pointer;text-align:center;color:#fff;border:0;background:#5eb02a;}
.yzh-table-feedback .btn:hover{background:#333;}
/*---网站地图---*/
.yzh-map-main { overflow: hidden; margin: 10px 0; padding-bottom:35px;font-family:"宋体"; }
.yzh-map-main .sitemap_con { width:1180px; margin: 0 auto; color:#666; }
.yzh-map-main .sitemap_con .map_top { border-bottom: 2px solid #555; margin-bottom:35px;}
.yzh-map-main .sitemap_con .map_top img { float: left; }
.yzh-map-main .site_r_link { width: 120px;margin-top:35px;/*上边界根据需要进行调整*/ padding: 5px 10px; background: #f8f8f8;text-align:center;background:#555;color:#fff;}
.yzh-map-main .site_r_link a{color:#fff;}
.yzh-map-main .site_r_link a:hover{text-decoration:underline;}
/*站点地图，显示方式样式，上边界根据需要进行调整*/
.yzh-map-main .site_plc { padding: 5px 0; background: url(../images/mapIcon.png) no-repeat left center;padding-left:20px;}
.yzh-map-main .sitemap_con h4 { line-height:35px;border-bottom:1px dotted #ccc;font-size:15px;margin-bottom:5px;font-family:"微软雅黑";}
.yzh-map-main .b4 {margin-bottom:20px;overflow:hidden;}
.yzh-map-main .b4 ul {}
.yzh-map-main .b4 li {line-height:30px; width:155px;float:left;background:url(../images/ly_li.png) no-repeat left center;padding-left:14px;}


/* 全国城市分站 */
.cityTitle{text-align:center;font-size:34px;color:#27b6c7;height:100px;line-height:100px;}
.city{border:1px solid #e4e4e4;padding:15px;width:970px;overflow:hidden;margin-bottom:80px;}
.citySelect{height:24px;margin-bottom:15px;padding-left:10px;}
.citySelect select{border:1px solid #a6a6a6;width:100px;height:24px;color:#666;margin-right:5px;}
.citySelect .btn{display:inline-block;height:24px;width:60px;text-align:center;border:1px solid #a6a6a6;background:#dedede;font-size:12px;background:linear-gradient(#f6f6f6,#dedede);cursor:pointer;}
.citySelect .btn:hover{opacity:0.8;}
.cityTie{height:30px;line-height:30px;background:#27b6c7;font-size:14px;color:#fff;font-weight:normal;padding-left:10px;border-bottom:2px solid #18a0b0;margin-bottom:15px;}
.cityBox{margin-bottom:15px;overflow:hidden;}
.cityHot{padding-left:10px;overflow:hidden;font-size:0;zoom:1; }
.cityHot a{font-size:12px;display:inline-block;width:50px;margin-right:10px;}
.cityAll{}
.cityAll li{padding-left:10px;overflow:hidden;font-size:0;zoom:1;border-bottom:1px dashed #a9e2ea;padding-bottom:15px;margin-bottom:15px;}
.cityAll li .num{width:50px;float:left;font-size:16px;color:#86d8e3;}
.cityAll li .main{width:900px;float:right;}
.cityAll li .main a{font-size:12px;display:inline-block;width:50px;margin-right:10px;}
.backTop {position:fixed;right:50%;bottom:50px;margin-right:-580px;display:none;}
.backTop a{display:inline-block;width:48px;height:49px;background:url(../images/back_top.png) no-repeat;}
.backTop a:hover{background-position:-48px 0;}